@charset "utf-8";
/* ### Main ### */
body, html { background-color:#1d1d1d; font: 12px arial; color: #C0C0C0; width: 100%; text-align: center; margin: 0px;}
a { text-decoration:none; color:#FF1C1F; }
a:hover { color:#CC0000; text-decoration:none; }
.onclick:hover { cursor: pointer;  }
button { padding: 0px 0px !important; }

/* ### Styles ### */
h1 {font: 16px arial; font-weight: normal; color:#E01C1F; text-align: center; vertical-align: middle; }
.errorEvent span h4{font: 12px arial; font-weight: bold; color:#CC0000; border-width: 0px !important; text-align: center; }
.errorGen span h4{font: 14px arial; color:#CC0000; border-width: 0px !important; text-align: center; }
.left-arrow { background-image: url('../images/arrow-right.png'); background-repeat: no-repeat; margin-left: 20px; margin-right: 20px; background-position: left center; }
.left-arrow-small { background-image: url('../images/arrow-right-small.png'); background-repeat: no-repeat; padding-left: 15px; margin-left: 15px; margin-right: 15px; background-position: left center; }
.rounded-edges{ -moz-border-radius: 5px; border-radius: 5px; }
.full-box { border:15px; -moz-border-image:url("../images/border.png") 25 25 repeat; -webkit-border-image:url("../images/border.png") 25 25 repeat; -o-border-image:url("../images/border.png") 25 25 repeat; border-image:url("../images/border.png") 25 25 repeat; }
.right-line { border:15px; -moz-border-image-:url("../images/border-right.png") 25 25 repeat; -webkit-border-image:url("../images/border-right.png") 25 25 repeat; -o-border-image:url("../images/border-right.png") 25 25 repeat; border-image:url("../images/border-right.png") 25 25 repeat; }
.top-line { border:15px; -moz-border-image-:url("../images/border-top.png") 25 25 repeat; -webkit-border-image:url("../images/border-topt.png") 25 25 repeat; -o-border-image:url("../images/border-top.png") 25 25 repeat; border-image:url("../images/border-top.png") 25 25 repeat; }
.bottom-line { border:15px; -moz-border-image-:url("../images/border-bottom.png") 25 25 repeat; -webkit-border-image:url("../images/border-bottom.png") 25 25 repeat; -o-border-image:url("../images/border-bottom.png") 25 25 repeat; border-image:url("../images/border-bottom.png") 25 25 repeat; }
.left-line { border:15px; -moz-border-image-:url("../images/border-left.png") 25 25 repeat; -webkit-border-image:url("../images/border-left.png") 25 25 repeat; -o-border-image:url("../images/border-left.png") 25 25 repeat; border-image:url("../images/border-left.png") 25 25 repeat ;}

/* ### Page ### */
#page { font: 14px arial; font-weight: normal; margin:0 auto; width: 1318px; min-width:960px; max-width: 1300px; text-align: center; }
#page #wrapper{ margin:0 auto; width: 981px; min-width:960px; max-width: 1300px; text-align: center; }
#page #wrapper #top-menu { margin:0 auto; display: inline-block; width: 981px; }
#page #wrapper #top-menu #page-date { float: left; width: 350px; height: 40px; margin-top: 0px; }
#page #wrapper #top-menu #page-menu { width: 630px; float: right; background-color:#2e2e2e; height: 40px; }

#page #wrapper #image-header { background-color:#1d1d1d; margin:0 auto; width: 981px; height: 290px; }
#page #wrapper #image-header #logo { background-image: url('../images/logo.jpg'); width: 350px; height: 290px; float: left; margin-top:0px; margin-left: 0px; }
#page #wrapper #image-header #slider { width: 630px; height: 290px; float: right; z-index: -1; }

#page #wrapper #header #wrapper #image-slider { width: 981px; height: 298px; background: transparent; }

#page #wrapper #content { font: 14px arial; letter-spacing:0.6px; width: 100%; height: auto; margin:0 auto; display:inline-block; padding-top: 0px; text-align: left; }
#page #wrapper #content table {  }
#page #wrapper #content-left { width: 348px; height: auto; margin:0 auto; padding-top: 0px; background-color: #242424; }
#page #wrapper #content-left table { width: 90%; height: auto; margin:0 auto; }
#page #wrapper #content-left table tr { height: 100px; }
#page #wrapper #content-left table tr:hover { opacity:0.8; filter:alpha(opacity=80); cursor: pointer; }
#page #wrapper #content-left table tr td p { padding-left: 30px; }
#page #wrapper #content-left table tr td p strong { padding-left: 0px; }
#page #wrapper #content-left table tr td p strong span { color: #E01C1F; font-weight:normal; }
#page #wrapper #content-right { width: 630px; height: auto; margin:0 auto; padding-top: 0px; background-color: #2e2e2e; }
#page #wrapper #content-right p { margin:0px 10px 0px 20px; }

#page #wrapper #footer { margin: 10px 0px; padding-top: 8px;}
#page #wrapper #footer #footer-left { background-image: url('../images/logo.jpg'); width: 350px; height: 30px; float: left; }
#page #wrapper #footer #footer-right { width: 630px; float: right; padding-top: 5px; }

/* default form */
.defaultform { margin-left: -135px; padding:5px 10px; font: normal 11pt Trebuchet MS, verdana, arial, sans-serif; text-align: right;}
.defaultform ol { margin:0 !important; padding:10px 0 !important; list-style:none;}
.defaultform li { margin:0 !important; padding:0 !important; background:none; border:none; display:block; }
.defaultform .full { width: 98%; display: inline-block; }
.defaultform .half { width: 48%; display: inline-block; vertical-align: top;}
.defaultform .quarter { width: 24%; display: inline-block; }
.defaultform .third { width: 32%; display: inline-block; }
.defaultform .three-quarter { width: 73%; display: inline-block; }
.defaultform .buttons { margin: 0px; }
.defaultform li.two-thirds { width: 65%; }
.defaultform label { vertical-align:top; float:left; margin:0; width: 180px; }
.defaultform label span { color:#E01C1F; }
.defaultform label.large { width:225px; border: 0; background: 0; }
.defaultform label.x-large { float:left; margin:0; padding:10px 0; width: 400px; }
.defaultform label.inline { float:left; margin:0; padding:10px;  width: 90px; text-align: right;}
.defaultform checkbox { }
.defaultform input {  }
.defaultform button { }
.defaultform select { width: 222px; border:1px solid #ddd; height:29px; background:#f9f9f9; float: left; }
.defaultform .x-small { width: 50px; text-align: center; border:1px solid #ddd; margin:5px 0; padding:5px 2px; height:25px; background:#f0f0f0; float: left; }
.defaultform .small { width: 83px; border:1px solid #ddd; margin:5px 0; padding:2px; height:25px; background:#f0f0f0; float: left;  }
.defaultform .medium { width: 134px; border:1px #ddd; margin:5px 0; padding:2px; height:25px; background:#f9f9f9; float: left;  }
.defaultform .large { width: 220px; border:1px solid #ddd; height:25px; background:#f9f9f9; float: left;  }
.defaultform .x-large { width: 300px; border:1px solid #ddd; height:25px; background:#f9f9f9; float: left;  }
.defaultform .tall { float:left; margin:0; padding: 3px 0 !important; color:#444;}
.defaultform .short {  width: 145px; padding: 0 5px; margin: 1px; height: 20px; }
.defaultform .noinput { float:left; }
.defaultform textarea { width: 220px;}
.defaultform textarea.large { width: 666px; height: 130px; }
.defaultform .error { border:1px solid #FF0000; }
.defaultform .datepicker {width: 134px; border:1px solid #ddd; margin:5px 0; padding:2px; height:25px; background:#f0f0f0; float: left;  }